<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'de_wp', version '4.4'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Über diesen Kurs';
$string['aboutthisprogram'] = 'Über dieses Programm';
$string['all'] = 'Alle';
$string['allavailablecourses'] = 'Alle verfügbaren Kurse';
$string['allowhtmltags'] = 'HTML-Tags zulassen';
$string['aria:courseactions'] = 'Kursaktionen';
$string['cachedef_filters'] = 'Suchergebnisse und Filter des Kurskatalogs';
$string['catalogue'] = 'Katalog';
$string['catalogue:config'] = 'Katalog konfigurieren';
$string['catalogueisdisabled'] = 'Der Lernkatalog ist deaktiviert';
$string['cataloguesettings'] = 'Meine Programme und Kurskatalog-Einstellungen';
$string['categories'] = 'Kategorien';
$string['categoriesdepthlimit'] = 'Maximale Anzahl von verschachtelten Kategorieebenen';
$string['categoriesdepthlimit_desc'] = 'Maximale Anzahl der verschachtelten Kategorieebenen in der Kategorieauswahl. Kurse, die sich auf den tieferen Ebenen befinden, werden weiterhin in den Suchergebnissen angezeigt.';
$string['categorieslimit'] = 'Maximale Anzahl gleichrangiger Kategorien';
$string['categorieslimit_desc'] = 'Maximale Anzahl von Kategorien der gleichen Ebene in der Kategorieauswahl. Die Kategorien werden in derselben Reihenfolge angezeigt, in der sie auf der Seite "Kursverwaltung" definiert sind. Wenn es mehr Kategorien auf einer Ebene gibt, werden die Kategorien nicht im Selektor angezeigt, aber alle Kurse werden in den Suchergebnissen angezeigt.';
$string['certifications'] = 'Zertifizierungen';
$string['certificationstatuscertified'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' ist abgeschlossen';
$string['certificationstatuscertifiedwithdate'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' ist abgeschlossen. Sie läuft am \'<strong>{$a->date}</strong>\' ab';
$string['certificationstatusexpired'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' ist am {$a->date} abgelaufen';
$string['certificationstatusopen'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' hat kein Fälligkeitsdatum';
$string['certificationstatusopenwithdate'] = 'Schließen Sie dieses Programm bis zum \'<strong>{$a->date}</strong>\' ab, um die Zertifizierung \'<strong>{$a->name}</strong>\' zu erhalten';
$string['certificationstatusoverdue'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' war am \'<strong>{$a->date}</strong>\' fällig';
$string['clearall'] = 'Alle löschen';
$string['complete'] = 'Abgeschlossen';
$string['completeatleast'] = 'Mindestens {$a} abschließen';
$string['coursecoverhelp'] = 'Dieser Kurs ist Teil des Programmes \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'Dieser Kurs ist Bestandteil einiger Programme';
$string['coursecoverhelptext'] = '<ul><li>Dies ist nur ein Kurs innerhalb eines größeren Programms</li><li>Neue Kurse könnten nach Abschluss dieses Kurses verfügbar sein</li></ul>';
$string['coursedisplayduelimit'] = 'Verbleibende Tage für Kurse anzeigen';
$string['coursedisplayduelimit_desc'] = 'Anzahl der Tage, ab denen die Benutzer eine kleine Erinnerung (X verbleibende Tage) neben dem Kursnamen sehen. Wenn Sie z. B. 14 einstellen, wird die Erinnerung 14 Tage vor dem Enddatum des Kurses angezeigt. Bei vielen verschiedenen Endterminen ermittelt das System, welcher der nächstgelegene ist. Setzen Sie den Wert auf 0, um diese Funktion zu deaktivieren.';
$string['coursefiles'] = 'Kursdateien';
$string['courseimage_help'] = 'Das Kursbild.';
$string['coursenotavailable'] = 'Kurs nicht verfügbar.';
$string['courses'] = 'Kurse';
$string['coursesperpage_frontpage'] = 'Anzahl der Kurse pro Seite, Startseite der Website';
$string['coursesperpage_frontpage_desc'] = 'Anzahl der Kurse, die auf der Startseite der Website angezeigt werden, wenn "Liste der Kurse" in den Einstellungen für die Startseite der Website enthalten ist.';
$string['coursesperpage_main'] = 'Anzahl der Kurse pro Seite, Hauptseite des Katalogs';
$string['coursesperpage_main_desc'] = 'Anzahl der Kurse, die auf der Hauptseite des Katalogs angezeigt werden sollen, bevor eine Kategorie ausgewählt oder eine Suchanfrage gestellt wird und bevor irgendwelche Filter angewendet werden.';
$string['coursesperpage_search'] = 'Anzahl der Kurse pro Seite, Suchergebnisse';
$string['coursesperpage_search_desc'] = 'Anzahl der Kurse, die in den Ergebnissen der Kurssuche oder bei Auswahl einer Kategorie angezeigt werden sollen.';
$string['dates'] = 'Daten';
$string['daysleft'] = '{$a} verbleibende Tage';
$string['defaultsortorder'] = 'Standardsortierung';
$string['display'] = 'Anzeigen';
$string['displaycourseinfomodal'] = 'Modal für Kursinformationen anzeigen';
$string['displayfields_desc'] = 'Please select all fields that need to be displayed as filters and arrange them in appropriate order. Not all types of custom fields can be used in filters.<br>Changes in table above are saved automatically.';
$string['displayfields_list'] = 'Felder, die in der "Listenansicht" (Detailansicht) des Katalogs angezeigt werden sollen';
$string['displayfields_tiles'] = 'Felder, die in der "Kachel"-Ansicht (kompakt) des Katalogs angezeigt werden sollen';
$string['displayfieldscard_desc'] = 'Wählen Sie alle Felder aus, die in der Kurskarte angezeigt werden sollen und legen Sie die Reihenfolge fest. <br>Änderungen werden automatisch abgespeichert.';
$string['displayforeverybody'] = 'Allen anzeigen';
$string['displayfornotadmin'] = 'Nur für Nicht-Admins anzeigen';
$string['displayforstudentsandguests'] = 'Nur bei Gastzugang und für Teilnehende anzeigen';
$string['displaynever'] = 'Niemals anzeigen';
$string['displayprogramcoverpage'] = 'Programmübersichtsseite anzeigen';
$string['displaysummaryasis'] = 'Unveränderrt anzeigen';
$string['displaysummarynohtml'] = 'Ohne HTML anzeigen';
$string['displaysummarynone'] = 'Nicht anzeigen';
$string['dontshowagain'] = 'Diese Meldung nicht mehr anzeigen';
$string['duedate'] = 'Nach Abschlussdatum sortieren';
$string['duedateinfo'] = 'Fällig in einem Tag';
$string['duedateinfodays'] = 'Fällig in {$a} Tagen';
$string['duedatex'] = '<strong>Fälligkeit:</strong> {$a}';
$string['enablelearningcatalogue'] = 'Katalog aktivieren';
$string['enablelearningcatalogue_desc'] = 'Katalog für diese Site aktivieren';
$string['enddate'] = 'Enddatum';
$string['enddatex'] = '<strong>Enddatum:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Keine Berechtigung zum Anzeigen des Kursdeckblatts';
$string['errornopermissionviewprogram'] = 'Keine Berechtigung zum Ansehen des Programms';
$string['filterfields'] = 'Felder, die im Katalogfilter angezeigt werden sollen';
$string['hiddenfromlearners'] = 'Für Lernende verborgen';
$string['htmltagsall'] = 'Beliebige HTML-Tags zulassen';
$string['htmltagsnone'] = 'Alle HTML-Tags entfernen';
$string['htmltagssafe'] = 'Nur sichere HTML-Tags';
$string['incomplete'] = 'Nicht abgeschlossen';
$string['information'] = 'Information';
$string['iunderstand'] = 'Ich verstehe';
$string['lastaccess'] = 'Nach letztem Zugriff sortieren';
$string['learningcataloguesettings'] = 'Katalog anpassen';
$string['moreinfo'] = 'Mehr Informationen';
$string['mycourses'] = 'Meine Kurse';
$string['name'] = 'Nach Namen sortieren';
$string['noresultsfor'] = 'Keinw Ergebnisse für \'{$a}\'';
$string['notavailableunless'] = 'Nicht verfügbar, bis \'<strong>{$a}</strong>\'  verfügbar ist';
$string['notavailableuntil'] = 'Nicht verfügbar bis \'{$a}\' abgeschlossen ist';
$string['notnow'] = 'Nicht jetzt';
$string['notset'] = 'Nicht festgelegt';
$string['overdue'] = 'Überfällig';
$string['pluginname'] = 'Lernkatalog';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Soll der Abschnitt \'zuletzt besuchte Kurse\' eingeklappt sein?';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Ob das Deckblatt für mangezeigt werden soll';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Ob Programme/Kurse nach Alle/Kurse/Programme/Abgeschlossen/ Nicht abgeschlossen gefiltert werden soll';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Ob die Programme/Kurse nach Name/Schlußdatum/Letztem Zugriff sortiert werden soll.';
$string['privacy:metadata:showprogramcoverhelp'] = 'Ob das Programm Cover-Hilfe angezeigt werden soll';
$string['privacy:request:preference:set'] = 'Der Wert der Einstellung \'{$a->name}\' war \'{$a->value}\'';
$string['proceedtocourse'] = 'Weiter zum Kursinhalt';
$string['proceedtoprogram'] = 'Weiter zum Programminhalt';
$string['program'] = 'Programm';
$string['programdisplayduelimit'] = 'Verbleibende Tage bis zur Fälligkeit des Programms anzeigen';
$string['programdisplayduelimit_desc'] = 'Anzahl der Tage, ab denen Nutzer/innen eine kleine Erinnerung (Fällig in X Tagen) neben dem Programmnamen sehen werden. Wenn Sie z. B. 14 einstellen, wird die Erinnerung in den 14 Tagen vor dem Fälligkeitsdatum des Programms sichtbar sein. Setzen Sie den Wert auf 0, um diese Funktion zu deaktivieren.';
$string['programempty'] = 'Es gibt noch keine Kurse in diesem Programm';
$string['programhelptext'] = '<ul><li>Programme können verschiedene Kurse enthalten</li><li>Schliessen Sie die Kurse ab, um das Programm abzuschließen</li></ul>';
$string['programhelptitle'] = 'Was ist ein Programm?';
$string['programimage_help'] = 'Das Programmbild.';
$string['programlink'] = 'Siehe "{$a}" Details';
$string['programlinksingle'] = 'Siehe Programmdetails';
$string['programs'] = 'Programme';
$string['programstructure'] = 'Programmstruktur';
$string['progress'] = '{$a}% abgeschlossen';
$string['progresscompleted'] = '{$a->completed} von {$a->total} abgeschlossen';
$string['recentlyaccessedcourses'] = 'Zuletzt besuchte Kurse';
$string['resultsfor'] = '{$a->count} Ergebnisse für \'{$a->keywords}\'';
$string['safehtmltags'] = 'Sichere HTML-Tags in Zusammenfassung und Textfeldern';
$string['safehtmltags_desc'] = 'Liste von HTML-Tags, die bei der Anzeige der der Kursbeschreibung oder von zusätzlichen Kursfeldern im Lernkatalog genutzt werden können.Alle weiteren Tags werden ignoriert, um das Layout im Katalog nicht zu beeinträchtigen.
<br>Hinweis: durch das Verkürzen der Texte können auch HTML-Tags abgeschnitten werden. Das kann zu Darstellungsproblemen führen.';
$string['searchfields'] = 'Felder für die Suche nach Keywords.';
$string['searchmethod'] = 'Kurssuchmethode';
$string['searchmethod_desc'] = 'Wählen Sie die Methode für die Kurssuche aus. Einige Methode erfordern die Re-Indexierung der Inhalte und /oder zusätzliche Konfigurationen';
$string['searchmethod_extended'] = 'Erweiterte Suche';
$string['searchmethod_simple'] = 'Einfache Suche';
$string['searchplaceholder'] = 'Kurse oder Programme suchen';
$string['selectenrolmentmethod'] = 'Wählen Sie eine Einschreibemethode';
$string['showcataloguecoursecategory'] = 'Kurskategorie in den Kurskarten anzeigen';
$string['showcataloguecoursecategory_desc'] = 'Die Kurskategorie wird in jeder Kurskarte im "Dashboard", in "Meine Kurse" und in einigen Blöcken sichtbar sein.';
$string['showcoursedates'] = 'Kursdaten im Übersichtsfenster anzeigen';
$string['showcoursedates_desc'] = 'Die Kursübersichtsinformationen werden im Fenster und einem Tab angezeigt.';
$string['showmore'] = 'Zeige {$a} mehr...';
$string['startdate'] = 'Startdatum';
$string['startdatex'] = '<strong>Startdatum:</strong> {$a}';
$string['todo'] = 'Zu erledigen:';
$string['trainers'] = 'Trainer/innen';
$string['truncatesummary'] = 'Kursbeschreibung kürzen';
$string['truncatesummary_desc'] = 'Höchstzahl der Zeichen in der Kursbeschreibung in der Anzeige. Der Wert \'0\' bedeutet, es wird nichts gekürzt. <br>Die Festlegung führt dazu, dass längere Texte nicht an den Browser übertragen werden. Eine Verkürzung ist auch für  zusätzliche Kursfelfder möglich. Dazu sind CSS Anpassungen erforderlich.';
$string['trydifferentskeyword'] = 'Versuchen Sie verschiedene Schlagworte oder Filterkriterien';
$string['xcourses'] = '{$a} Kurse';
